{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "nicothekid_cursed_eye": {
      "textures": "textures/items/ntk_cursed_eye"
    },
    "nicothekid_jar_forest_wisp_charged": {
      "textures": "textures/items/ntk_jar_forest_wisp_charged"
    },
    "nicothekid_jar_forest_wisp_uncharged": {
      "textures": "textures/items/ntk_jar_forest_wisp_uncharged"
    },
    "nicothekid_jar_moss_berry_cookies_01": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_01"
    },
    "nicothekid_jar_moss_berry_cookies_02": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_02"
    },
    "nicothekid_jar_moss_berry_cookies_03": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_03"
    },
    "nicothekid_jar_moss_berry_cookies_04": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_04"
    },
    "nicothekid_jar_moss_berry_cookies_05": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_05"
    },
    "nicothekid_jar_moss_berry_cookies_06": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_06"
    },
    "nicothekid_jar_moss_berry_cookies_07": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_07"
    },
    "nicothekid_jar_moss_berry_cookies_08": {
      "textures": "textures/items/ntk_jar_moss_berry_cookies_08"
    },
    "nicothekid_small_lush_grass": {
      "textures": "textures/items/ntk_small_lush_grass"
    },
    "nicothekid_tall_lush_grass": {
      "textures": "textures/items/ntk_tall_lush_grass"
    },

    "nicothekid_copper_crate_key": {
      "textures": "textures/items/ntk_copper_crate_key"
    },
    "nicothekid_diamond_crate_key": {
      "textures": "textures/items/ntk_diamond_crate_key"
    },
    "nicothekid_flint_axe": {
      "textures": "textures/items/ntk_flint_axe"
    },
    "nicothekid_golden_crate_key": {
      "textures": "textures/items/ntk_golden_crate_key"
    },
    "nicothekid_iron_crate_key": {
      "textures": "textures/items/ntk_iron_crate_key"
    },
    "nicothekid_nether_star_fragment": {
      "textures": "textures/items/ntk_nether_star_fragment"
    },
    "nicothekid_piglin_crate_key": {
      "textures": "textures/items/ntk_piglin_crate_key"
    },

    "nicothekid_amphibian_gills": {
      "textures": "textures/items/ntk_amphibian_gills"
    },
    "nicothekid_beetroot_pie": {
      "textures": "textures/items/ntk_beetroot_pie"
    },
    "nicothekid_blooming_corrupted_sapling": {
      "textures": "textures/items/ntk_blooming_corrupted_sapling"
    },
    "nicothekid_corrupted_grass": {
      "textures": "textures/items/ntk_corrupted_grass"
    },
    "nicothekid_corrupted_sapling": {
      "textures": "textures/items/ntk_corrupted_sapling"
    },
    "nicothekid_deopard_fur": {
      "textures": "textures/items/ntk_deopard_fur"
    },
    "nicothekid_hanging_moss": {
      "textures": "textures/items/ntk_hanging_moss"
    },
    "nicothekid_moss_sprouts_small": {
      "textures": "textures/items/ntk_moss_sprouts_small"
    },
    "nicothekid_moss_sprouts_tall": {
      "textures": "textures/items/ntk_moss_sprouts_tall"
    },
    
    "nicothekid_tip_grass_blue": {
      "textures": "textures/items/ntk_tip_grass_blue"
    },
    "nicothekid_tip_grass_light_blue": {
      "textures": "textures/items/ntk_tip_grass_light_blue"
    },
    "nicothekid_tip_grass_magenta": {
      "textures": "textures/items/ntk_tip_grass_magenta"
    },
    "nicothekid_tip_grass_orange": {
      "textures": "textures/items/ntk_tip_grass_orange"
    },
    "nicothekid_tip_grass_pink": {
      "textures": "textures/items/ntk_tip_grass_pink"
    },
    "nicothekid_tip_grass_red": {
      "textures": "textures/items/ntk_tip_grass_red"
    },
    "nicothekid_tip_grass_white": {
      "textures": "textures/items/ntk_tip_grass_white"
    },
    "nicothekid_tip_grass_yellow": {
      "textures": "textures/items/ntk_tip_grass_yellow"
    },

    "nicothekid_blue_feather": {
      "textures": "textures/items/ntk_blue_feather"
    },
    "nicothekid_brass_axe": {
      "textures": "textures/items/ntk_brass_axe"
    },
    "nicothekid_brass_boots": {
      "textures": "textures/items/ntk_brass_boots"
    },
    "nicothekid_brass_chestplate": {
      "textures": "textures/items/ntk_brass_chestplate"
    },
    "nicothekid_brass_helmet": {
      "textures": "textures/items/ntk_brass_helmet"
    },
    "nicothekid_brass_hoe": {
      "textures": "textures/items/ntk_brass_hoe"
    },
    "nicothekid_brass_ingot": {
      "textures": "textures/items/ntk_brass_ingot"
    },
    "nicothekid_brass_leggings": {
      "textures": "textures/items/ntk_brass_leggings"
    },
    "nicothekid_brass_nugget": {
      "textures": "textures/items/ntk_brass_nugget"
    },
    "nicothekid_brass_pickaxe": {
      "textures": "textures/items/ntk_brass_pickaxe"
    },
    "nicothekid_brass_shovel": {
      "textures": "textures/items/ntk_brass_shovel"
    },
    "nicothekid_brass_sword": {
      "textures": "textures/items/ntk_brass_sword"
    },
    "nicothekid_bronze_axe": {
      "textures": "textures/items/ntk_bronze_axe"
    },
    "nicothekid_bronze_boots": {
      "textures": "textures/items/ntk_bronze_boots"
    },
    "nicothekid_bronze_chestplate": {
      "textures": "textures/items/ntk_bronze_chestplate"
    },
    "nicothekid_bronze_helmet": {
      "textures": "textures/items/ntk_bronze_helmet"
    },
    "nicothekid_bronze_hoe": {
      "textures": "textures/items/ntk_bronze_hoe"
    },
    "nicothekid_bronze_ingot": {
      "textures": "textures/items/ntk_bronze_ingot"
    },
    "nicothekid_bronze_leggings": {
      "textures": "textures/items/ntk_bronze_leggings"
    },
    "nicothekid_bronze_nugget": {
      "textures": "textures/items/ntk_bronze_nugget"
    },
    "nicothekid_bronze_pickaxe": {
      "textures": "textures/items/ntk_bronze_pickaxe"
    },
    "nicothekid_bronze_shovel": {
      "textures": "textures/items/ntk_bronze_shovel"
    },
    "nicothekid_bronze_sword": {
      "textures": "textures/items/ntk_bronze_sword"
    },
    "nicothekid_copper_tin_ingot": {
      "textures": "textures/items/ntk_copper_tin_ingot"
    },
    "nicothekid_copper_zinc_ingot": {
      "textures": "textures/items/ntk_copper_zinc_ingot"
    },
    "nicothekid_glow_bird_egg": {
      "textures": "textures/items/ntk_glow_bird_egg"
    },
    "nicothekid_glowcelium_bone_meal": {
      "textures": "textures/items/ntk_glowcelium_bone_meal"
    },
    "nicothekid_glowcelium_sprouts_tall": {
      "textures": "textures/items/ntk_glowcelium_sprouts_tall"
    },
    "nicothekid_metal_rod": {
      "textures": "textures/items/ntk_metal_rod"
    },
    "nicothekid_metal_scrap": {
      "textures": "textures/items/ntk_metal_scrap"
    },
    "nicothekid_moss_berry": {
      "textures": "textures/items/ntk_moss_berry"
    },
    "nicothekid_moss_berry_cookie": {
      "textures": "textures/items/ntk_moss_berry_cookie"
    },
    "nicothekid_moss_berry_pie": {
      "textures": "textures/items/ntk_moss_berry_pie"
    },
    "nicothekid_mosshroom_fungus": {
      "textures": "textures/items/ntk_mosshroom_fungus"
    },
    "nicothekid_mosshroom_stew": {
      "textures": "textures/items/ntk_mosshroom_stew"
    },
    "nicothekid_myceling_egg": {
      "textures": "textures/items/ntk_myceling_egg"
    },
    "nicothekid_mycelium_sprouts_small": {
      "textures": "textures/items/ntk_mycelium_sprouts_small"
    },
    "nicothekid_mycelium_sprouts_tall": {
      "textures": "textures/items/ntk_mycelium_sprouts_tall"
    },
    "nicothekid_olivine": {
      "textures": "textures/items/ntk_olivine"
    },
    "nicothekid_olivine_axe": {
      "textures": "textures/items/ntk_olivine_axe"
    },
    "nicothekid_olivine_boots": {
      "textures": "textures/items/ntk_olivine_boots"
    },
    "nicothekid_olivine_chestplate": {
      "textures": "textures/items/ntk_olivine_chestplate"
    },
    "nicothekid_olivine_fragment": {
      "textures": "textures/items/ntk_olivine_fragment"
    },
    "nicothekid_olivine_helmet": {
      "textures": "textures/items/ntk_olivine_helmet"
    },
    "nicothekid_olivine_hoe": {
      "textures": "textures/items/ntk_olivine_hoe"
    },
    "nicothekid_olivine_leggings": {
      "textures": "textures/items/ntk_olivine_leggings"
    },
    "nicothekid_olivine_pickaxe": {
      "textures": "textures/items/ntk_olivine_pickaxe"
    },
    "nicothekid_olivine_shovel": {
      "textures": "textures/items/ntk_olivine_shovel"
    },
    "nicothekid_olivine_sword": {
      "textures": "textures/items/ntk_olivine_sword"
    },
    "nicothekid_quartz_cluster": {
      "textures": "textures/items/ntk_quartz_cluster"
    },
    "nicothekid_raw_tin": {
      "textures": "textures/items/ntk_raw_tin"
    },
    "nicothekid_raw_zinc": {
      "textures": "textures/items/ntk_raw_zinc"
    },
    "nicothekid_rose_quartz_cluster": {
      "textures": "textures/items/ntk_rose_quartz_cluster"
    },
    "nicothekid_rose_quartz_shard": {
      "textures": "textures/items/ntk_rose_quartz_shard"
    },
    "nicothekid_sprouted_bone": {
      "textures": "textures/items/ntk_sprouted_bone"
    },
    "nicothekid_tin_axe": {
      "textures": "textures/items/ntk_tin_axe"
    },
    "nicothekid_tin_boots": {
      "textures": "textures/items/ntk_tin_boots"
    },
    "nicothekid_tin_chestplate": {
      "textures": "textures/items/ntk_tin_chestplate"
    },
    "nicothekid_tin_helmet": {
      "textures": "textures/items/ntk_tin_helmet"
    },
    "nicothekid_tin_hoe": {
      "textures": "textures/items/ntk_tin_hoe"
    },
    "nicothekid_tin_ingot": {
      "textures": "textures/items/ntk_tin_ingot"
    },
    "nicothekid_tin_leggings": {
      "textures": "textures/items/ntk_tin_leggings"
    },
    "nicothekid_tin_nugget": {
      "textures": "textures/items/ntk_tin_nugget"
    },
    "nicothekid_tin_pickaxe": {
      "textures": "textures/items/ntk_tin_pickaxe"
    },
    "nicothekid_tin_shovel": {
      "textures": "textures/items/ntk_tin_shovel"
    },
    "nicothekid_tin_sword": {
      "textures": "textures/items/ntk_tin_sword"
    },
    "nicothekid_zinc_axe": {
      "textures": "textures/items/ntk_zinc_axe"
    },
    "nicothekid_zinc_boots": {
      "textures": "textures/items/ntk_zinc_boots"
    },
    "nicothekid_zinc_chestplate": {
      "textures": "textures/items/ntk_zinc_chestplate"
    },
    "nicothekid_zinc_helmet": {
      "textures": "textures/items/ntk_zinc_helmet"
    },
    "nicothekid_zinc_hoe": {
      "textures": "textures/items/ntk_zinc_hoe"
    },
    "nicothekid_zinc_ingot": {
      "textures": "textures/items/ntk_zinc_ingot"
    },
    "nicothekid_zinc_leggings": {
      "textures": "textures/items/ntk_zinc_leggings"
    },
    "nicothekid_zinc_nugget": {
      "textures": "textures/items/ntk_zinc_nugget"
    },
    "nicothekid_zinc_pickaxe": {
      "textures": "textures/items/ntk_zinc_pickaxe"
    },
    "nicothekid_zinc_shovel": {
      "textures": "textures/items/ntk_zinc_shovel"
    },
    "nicothekid_zinc_sword": {
      "textures": "textures/items/ntk_zinc_sword"
    },

    "nicothekid_amethyst_apple": {
      "textures": "textures/items/ntk_amethyst_apple"
    },
    "nicothekid_amethyst_powder": {
      "textures": "textures/items/ntk_amethyst_powder"
    },
    "nicothekid_apple_pie": {
      "textures": "textures/items/ntk_apple_pie"
    },
    "nicothekid_bamboo_tumbler_chocolate": {
      "textures": "textures/items/ntk_bamboo_tumbler_chocolate"
    },
    "nicothekid_bamboo_tumbler_empty": {
      "textures": "textures/items/ntk_bamboo_tumbler_empty"
    },
    "nicothekid_bamboo_tumbler_glow_berry": {
      "textures": "textures/items/ntk_bamboo_tumbler_glow_berry"
    },
    "nicothekid_bamboo_tumbler_milk": {
      "textures": "textures/items/ntk_bamboo_tumbler_milk"
    },
    "nicothekid_bamboo_tumbler_sweet_berry": {
      "textures": "textures/items/ntk_bamboo_tumbler_sweet_berry"
    },
    "nicothekid_bamboo_tumbler_water": {
      "textures": "textures/items/ntk_bamboo_tumbler_water"
    },
    "nicothekid_blazing_apple": {
      "textures": "textures/items/ntk_blazing_apple"
    },
    "nicothekid_blazing_pearl": {
      "textures": "textures/items/ntk_blazing_pearl"
    },
    "nicothekid_blazing_staff": {
      "textures": "textures/items/ntk_blazing_staff"
    },
    "nicothekid_cactus_stew": {
      "textures": "textures/items/ntk_cactus_stew"
    },
    "nicothekid_calcite_chunk": {
      "textures": "textures/items/ntk_calcite_chunk"
    },
    "nicothekid_carrot_soup": {
      "textures": "textures/items/ntk_carrot_soup"
    },
    "nicothekid_chain_links": {
      "textures": "textures/items/ntk_chain_links"
    },
    "nicothekid_charcoal_powder": {
      "textures": "textures/items/ntk_charcoal_powder"
    },
    "nicothekid_cheese": {
      "textures": "textures/items/ntk_cheese"
    },
    "nicothekid_cheese_bread": {
      "textures": "textures/items/ntk_cheese_bread"
    },
    "nicothekid_chocolate_bar": {
      "textures": "textures/items/ntk_chocolate_bar"
    },
    "nicothekid_chorus_stew": {
      "textures": "textures/items/ntk_chorus_stew"
    },
    "nicothekid_cocoa_powder": {
      "textures": "textures/items/ntk_cocoa_powder"
    },
    "nicothekid_cooked_pufferfish": {
      "textures": "textures/items/ntk_cooked_pufferfish"
    },
    "nicothekid_cooked_tropical_fish": {
      "textures": "textures/items/ntk_cooked_tropical_fish"
    },
    "nicothekid_copper_axe": {
      "textures": "textures/items/ntk_copper_axe"
    },
    "nicothekid_copper_boots": {
      "textures": "textures/items/ntk_copper_boots"
    },
    "nicothekid_copper_chain": {
      "textures": "textures/items/ntk_copper_chain"
    },
    "nicothekid_copper_chestplate": {
      "textures": "textures/items/ntk_copper_chestplate"
    },
    "nicothekid_copper_helmet": {
      "textures": "textures/items/ntk_copper_helmet"
    },
    "nicothekid_copper_hoe": {
      "textures": "textures/items/ntk_copper_hoe"
    },
    "nicothekid_copper_leggings": {
      "textures": "textures/items/ntk_copper_leggings"
    },
    "nicothekid_copper_pickaxe": {
      "textures": "textures/items/ntk_copper_pickaxe"
    },
    "nicothekid_copper_shovel": {
      "textures": "textures/items/ntk_copper_shovel"
    },
    "nicothekid_copper_scrap": {
      "textures": "textures/items/ntk_copper_scrap"
    },
    "nicothekid_copper_sword": {
      "textures": "textures/items/ntk_copper_sword"
    },
    "nicothekid_crimson_stew": {
      "textures": "textures/items/ntk_crimson_stew"
    },
    "nicothekid_diamond_apple": {
      "textures": "textures/items/ntk_diamond_apple"
    },
    "nicothekid_diamond_powder": {
      "textures": "textures/items/ntk_diamond_powder"
    },
    "nicothekid_dripstone_club": {
      "textures": "textures/items/ntk_dripstone_club"
    },
    "nicothekid_egg_sandwich": {
      "textures": "textures/items/ntk_egg_sandwich"
    },
    "nicothekid_elytra_scrap": {
      "textures": "textures/items/ntk_elytra_scrap"
    },
    "nicothekid_emerald_apple": {
      "textures": "textures/items/ntk_emerald_apple"
    },
    "nicothekid_emerald_powder": {
      "textures": "textures/items/ntk_emerald_powder"
    },
    "nicothekid_enchanted_dust": {
      "textures": "textures/items/ntk_enchanted_dust"
    },
    "nicothekid_enchanted_emerald": {
      "textures": "textures/items/ntk_enchanted_emerald"
    },
    "nicothekid_enchanted_pearl": {
      "textures": "textures/items/ntk_enchanted_pearl"
    },
    "nicothekid_fried_egg": {
      "textures": "textures/items/ntk_fried_egg"
    },
    "nicothekid_glow_berry_cookie": {
      "textures": "textures/items/ntk_glow_berry_cookie"
    },
    "nicothekid_glow_berry_pie": {
      "textures": "textures/items/ntk_glow_berry_pie"
    },
    "nicothekid_glow_lichen_stew": {
      "textures": "textures/items/ntk_glow_lichen_stew"
    },
    "nicothekid_gold_powder": {
      "textures": "textures/items/ntk_gold_powder"
    },
    "nicothekid_golden_chain": {
      "textures": "textures/items/ntk_golden_chain"
    },
    "nicothekid_iron_apple": {
      "textures": "textures/items/ntk_iron_apple"
    },
    "nicothekid_iron_powder": {
      "textures": "textures/items/ntk_iron_powder"
    },
    "nicothekid_jar_chocolate_full": {
      "textures": "textures/items/ntk_jar_chocolate_full"
    },
    "nicothekid_jar_chocolate_half": {
      "textures": "textures/items/ntk_jar_chocolate_half"
    },
    "nicothekid_jar_cookies_01": {
      "textures": "textures/items/ntk_jar_cookies_01"
    },
    "nicothekid_jar_cookies_02": {
      "textures": "textures/items/ntk_jar_cookies_02"
    },
    "nicothekid_jar_cookies_03": {
      "textures": "textures/items/ntk_jar_cookies_03"
    },
    "nicothekid_jar_cookies_04": {
      "textures": "textures/items/ntk_jar_cookies_04"
    },
    "nicothekid_jar_cookies_05": {
      "textures": "textures/items/ntk_jar_cookies_05"
    },
    "nicothekid_jar_cookies_06": {
      "textures": "textures/items/ntk_jar_cookies_06"
    },
    "nicothekid_jar_cookies_07": {
      "textures": "textures/items/ntk_jar_cookies_07"
    },
    "nicothekid_jar_cookies_08": {
      "textures": "textures/items/ntk_jar_cookies_08"
    },
    "nicothekid_jar_empty": {
      "textures": "textures/items/ntk_jar_empty"
    },
    "nicothekid_jar_glow_berry_cookies_01": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_01"
    },
    "nicothekid_jar_glow_berry_cookies_02": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_02"
    },
    "nicothekid_jar_glow_berry_cookies_03": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_03"
    },
    "nicothekid_jar_glow_berry_cookies_04": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_04"
    },
    "nicothekid_jar_glow_berry_cookies_05": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_05"
    },
    "nicothekid_jar_glow_berry_cookies_06": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_06"
    },
    "nicothekid_jar_glow_berry_cookies_07": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_07"
    },
    "nicothekid_jar_glow_berry_cookies_08": {
      "textures": "textures/items/ntk_jar_glow_berry_cookies_08"
    },
    "nicothekid_jar_glow_berry_juice_full": {
      "textures": "textures/items/ntk_jar_glow_berry_juice_full"
    },
    "nicothekid_jar_glow_berry_juice_half": {
      "textures": "textures/items/ntk_jar_glow_berry_juice_half"
    },
    "nicothekid_jar_honey_full": {
      "textures": "textures/items/ntk_jar_honey_full"
    },
    "nicothekid_jar_honey_half": {
      "textures": "textures/items/ntk_jar_honey_half"
    },
    "nicothekid_jar_milk_full": {
      "textures": "textures/items/ntk_jar_milk_full"
    },
    "nicothekid_jar_milk_half": {
      "textures": "textures/items/ntk_jar_milk_half"
    },
    "nicothekid_jar_opener": {
      "textures": "textures/items/ntk_jar_opener"
    },
    "nicothekid_jar_sweet_berry_cookies_01": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_01"
    },
    "nicothekid_jar_sweet_berry_cookies_02": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_02"
    },
    "nicothekid_jar_sweet_berry_cookies_03": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_03"
    },
    "nicothekid_jar_sweet_berry_cookies_04": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_04"
    },
    "nicothekid_jar_sweet_berry_cookies_05": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_05"
    },
    "nicothekid_jar_sweet_berry_cookies_06": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_06"
    },
    "nicothekid_jar_sweet_berry_cookies_07": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_07"
    },
    "nicothekid_jar_sweet_berry_cookies_08": {
      "textures": "textures/items/ntk_jar_sweet_berry_cookies_08"
    },
    "nicothekid_jar_sweet_berry_juice_full": {
      "textures": "textures/items/ntk_jar_sweet_berry_juice_full"
    },
    "nicothekid_jar_sweet_berry_juice_half": {
      "textures": "textures/items/ntk_jar_sweet_berry_juice_half"
    },
    "nicothekid_jar_water_full": {
      "textures": "textures/items/ntk_jar_water_full"
    },
    "nicothekid_jar_water_half": {
      "textures": "textures/items/ntk_jar_water_half"
    },
    "nicothekid_lapis_lazuli_apple": {
      "textures": "textures/items/ntk_lapis_lazuli_apple"
    },
    "nicothekid_lapis_lazuli_powder": {
      "textures": "textures/items/ntk_lapis_lazuli_powder"
    },
    "nicothekid_leather_scrap": {
      "textures": "textures/items/ntk_leather_scrap"
    },
    "nicothekid_magma_club": {
      "textures": "textures/items/ntk_magma_club"
    },
    "nicothekid_netherite_apple": {
      "textures": "textures/items/ntk_netherite_apple"
    },
    "nicothekid_netherite_powder": {
      "textures": "textures/items/ntk_netherite_powder"
    },
    "nicothekid_pea_stew": {
      "textures": "textures/items/ntk_pea_stew"
    },
    "nicothekid_pearl": {
      "textures": "textures/items/ntk_pearl"
    },
    "nicothekid_potato_soup": {
      "textures": "textures/items/ntk_potato_soup"
    },
    "nicothekid_powder_staff": {
      "textures": "textures/items/ntk_powder_staff"
    },
    "nicothekid_prismarine_rod": {
      "textures": "textures/items/ntk_prismarine_rod"
    },
    "nicothekid_pumpkin_slice": {
      "textures": "textures/items/ntk_pumpkin_slice"
    },
    "nicothekid_pumpkin_stew": {
      "textures": "textures/items/ntk_pumpkin_stew"
    },
    "nicothekid_roasted_melon_seeds": {
      "textures": "textures/items/ntk_roasted_melon_seeds"
    },
    "nicothekid_roasted_pumpkin_seeds": {
      "textures": "textures/items/ntk_roasted_pumpkin_seeds"
    },
    "nicothekid_salt": {
      "textures": "textures/items/ntk_salt"
    },
    "nicothekid_seagrass_stew": {
      "textures": "textures/items/ntk_seagrass_stew"
    },
    "nicothekid_soup": {
      "textures": "textures/items/ntk_soup"
    },
    "nicothekid_staff_of_the_sea": {
      "textures": "textures/items/ntk_staff_of_the_sea"
    },
    "nicothekid_sweet_berry_cookie": {
      "textures": "textures/items/ntk_sweet_berry_cookie"
    },
    "nicothekid_sweet_berry_pie": {
      "textures": "textures/items/ntk_sweet_berry_pie"
    },
    "nicothekid_warped_stew": {
      "textures": "textures/items/ntk_warped_stew"
    },
    "nicothekid_wooden_club": {
      "textures": "textures/items/ntk_wooden_club"
    },

    "nicothekid_bat_wing": {
      "textures": "textures/items/ntk_bat_wing"
    },
    "nicothekid_black_feather": {
      "textures": "textures/items/ntk_black_feather"
    },
    "nicothekid_bucket_of_jellyfish": {
      "textures": "textures/items/ntk_bucket_of_jellyfish"
    },
    "nicothekid_bucket_of_prismarine_clam": {
      "textures": "textures/items/ntk_bucket_of_prismarine_clam"
    },
    "nicothekid_clurve_cooked": {
      "textures": "textures/items/ntk_clurve_cooked"
    },
    "nicothekid_clurve_raw": {
      "textures": "textures/items/ntk_clurve_raw"
    },
    "nicothekid_fang": {
      "textures": "textures/items/ntk_fang"
    },
    "nicothekid_fire_bird_egg": {
      "textures": "textures/items/ntk_fire_bird_egg"
    },
    "nicothekid_fire_feather": {
      "textures": "textures/items/ntk_fire_feather"
    },
    "nicothekid_fried_moa_egg": {
      "textures": "textures/items/ntk_fried_moa_egg"
    },
    "nicothekid_jellyfish_slime": {
      "textures": "textures/items/ntk_jellyfish_slime"
    },
    "nicothekid_moa_cooked": {
      "textures": "textures/items/ntk_moa_cooked"
    },
    "nicothekid_moa_egg": {
      "textures": "textures/items/ntk_moa_egg"
    },
    "nicothekid_moa_raw": {
      "textures": "textures/items/ntk_moa_raw"
    },
    "nicothekid_mud_ball": {
      "textures": "textures/items/ntk_mud_ball"
    },
    "nicothekid_mud_soil_brick": {
      "textures": "textures/items/ntk_mud_soil_brick"
    },
    "nicothekid_raven_egg": {
      "textures": "textures/items/ntk_raven_egg"
    },
    "nicothekid_scorpion_gauntlet": {
      "textures": "textures/items/ntk_scorpion_gauntlet"
    },
    "nicothekid_scorpion_telson": {
      "textures": "textures/items/ntk_scorpion_telson"
    },
    "nicothekid_soul_fire_bird_egg": {
      "textures": "textures/items/ntk_soul_fire_bird_egg"
    },
    "nicothekid_soul_fire_feather": {
      "textures": "textures/items/ntk_soul_fire_feather"
    },
    "nicothekid_sparrow_egg": {
      "textures": "textures/items/ntk_sparrow_egg"
    },
    "nicothekid_squirrel_cooked": {
      "textures": "textures/items/ntk_squirrel_cooked"
    },
    "nicothekid_squirrel_hide": {
      "textures": "textures/items/ntk_squirrel_hide"
    },
    "nicothekid_squirrel_raw": {
      "textures": "textures/items/ntk_squirrel_raw"
    },
    
    "nicothekid_curserer_staff": {
      "textures": "textures/items/ntk_curserer_staff"
    },
    "nicothekid_piglin_fire_staff": {
      "textures": "textures/items/ntk_piglin_fire_staff"
    },
    "nicothekid_piglin_sledge_hammer": {
      "textures": "textures/items/ntk_piglin_sledge_hammer"
    },
    "nicothekid_rat_cooked": {
      "textures": "textures/items/ntk_rat_cooked"
    },
    "nicothekid_rat_raw": {
      "textures": "textures/items/ntk_rat_raw"
    },
    "nicothekid_rotten_brute_flesh": {
      "textures": "textures/items/ntk_rotten_brute_flesh"
    }
  }
}
